@charset "utf-8";
#wrapper #mainSect {
	background-color: #000;
	background-image: none;
	height: 782px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	float: right;
}
/* CSS Document */
#wrapper #lftSidebar {
	background-image: url(images/productsPg.jpg);
	background-repeat: no-repeat;
	height: 782px;
}
#wrapper #mainSect h1 {
	font-size: 1.05em;
	text-align: center;
}
#wrapper #mainSect h2 {
	font-size: .95em;
	color: #FC0;
	text-align: center;
}

#mainSect #prodTble {
	font-size: .8em;
	padding-top: 10px;
	text-align: center;
	padding-left: 40px;
}
#wrapper #mainSect #footer2 {
	margin-top: 40px;
	background-color: #30F;
}

.prdctTitles {
	color: #92D050;
	text-align: center;
}
.leasing {
	font-size: .90em;
	line-height: 115%;
	color: #FC3;
	padding-left: 200px;
	padding-top: 30px;
	padding-bottom: 40px;
}
.prducts_bttm {
	font-size: 0.75em;
	color: #FFF;
	margin-top: 7px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: center;
}

.productsOne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: normal;
	margin-top: 15px;
}
.productsTwo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .95em;
	font-variant: small-caps;
	color: #FC0;
	text-align: center;
	padding-top: 15px;
}
.prdctsVideo {
	margin-top: 235px;
	color: #FC3;
}
